Subject: Re: Who's advertising 130/8? (fwd)

From: Bob Kupiec <[email-masked]>
Date: Sun, 23 Mar 1997 23:53:48 -0500 (EST)

Dave,

bcn-hq.jvnc.net is the culprit.  I've shut off the tunnel to it from
a-wing.jvnc.net.  This is the second time that has happened.  I'll
have our network folks look into it before we turn it back on.

Dave Pascoe has written:
> 
> Second request to fix your faulty MBONE advertisement of 130.0.0.0
> bcn-hq.jvnc.net is the originator...
> 
> --
> Dave Pascoe  | mailto:[email-masked]  | Voice: 508.647.7362
> KM3T         | http://www.mathworks.com   |   FAX: 508.647.7002
> PGP fingerprint: 53 AD 71 88 2F AA 45 AC D0 2E 68 91 71 77 39 AF
> 
> ---------- Forwarded message ----------
> Date: Sun, 23 Mar 1997 15:06:31 PST
> From: Bill Fenner <[email-masked]>
> To: [email-masked]
> Cc: Dave Pascoe <[email-masked]>
> Subject: Re: Who's advertising 130/8?
> 
> On Sun, 23 Mar 97 03:59:09 PST, Dave Pascoe <[email-masked]> wrote:
> >Does anyone know where this advertisement is originating from?
> 
> Yes, anyone who reads the MBone mailing list knows where this
> advertisement is originating from.
> 
> On Thu, 20 Mar 97 16:45:05 PST, Bill Fenner <[email-masked]> wrote:
> >Looking at the DVMRP routing table, I see the following obvious
> >martians:
> >
> >injector			network
> >--------			-------
> ...
> >bcn-hq.jvnc.net			130/8
> ...
> 
> You can also use "mtrace -v 130" (or any other route) to find out where
> any advertisement is originating from.
> 
>   Bill
> 
> 
> 

-- 
Bob Kupiec   (N3MML)       Phone: 1-609-514-3835             GES-Verio
Systems Engineering         Fax : 1-609-514-9010           4390 US Hwy. 1
Email: [email-masked]    http://www.ges.com/~kupiec    Princeton, NJ 08540-5747